import { request } from "@/api/config.js"


// 背包-现货列表
export function packagePrizeListApi(data) {
  return request({
    url: '/wx/bkm/package/prize/list',
    method: 'get',
    data: data
  })
}
// 根据id查询背包商品
export function packagePrizeIdsListApi(data) {
  return request({
    url: '/wx/bkm/package/prize/ids/list',
    method: 'post',
    data: data
  })
}
// 发货下单
export function prizeOrderApi(data) {
  return request({
    url: '/wx/bkm/package/prize/order',
    method: 'post',
    data: data
  })
}
// 商城订单
export function packageOrderListApi(data) {
  return request({
    url: '/wx/bkm/package/order/list',
    method: 'get',
    data: data
  })
}
// 卡牌分解
export function prizerRecoverApi(data) {
  return request({
    url: '/wx/bkm/package/prize/recover',
    method: 'post',
    data: data
  })
}